<?
session_start();
require("../conectar.php");
$id=$_POST['id'];
if(!$_POST['r']){
echo$sql="UPDATE pendientes SET status='OK',elimino='".$_SESSION["usuario_id"]."',FechaSolucion=CURDATE(),HoraSolucion=CURTIME() WHERE id_pendiente='$id' LIMIT 1";}
else
	{
	$sql="SELECT * FROM pendientes where id_pendiente='$id'";
	$e=mysql_query($sql);
	$r=mysql_fetch_array($e);
	$sql="insert into pendientes(id_subpendiente,accion,destino,remitente,fecha_ingreso,observaciones,status,area,horaregistro) values('$r[id_pendiente]','RE:$r[accion]','$r[remitente]','$r[destino]',CURDATE(),'$_POST[r]','EN PROCESO',' ',CURTIME())";

}
mysql_query($sql);
?>